Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4991

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4991
Last Modified 30 Oct 2012 11:06:22
Published 06 Nov 2008 02:29:33
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4991

Summary

SQL injection vulnerability in LOCKON CO.,LTD. EC-CUBE 2.3.0 and earlier, 1.4.7 and earlier, and 1.5.0-beta2 and earlier; and Community Edition 1.3.5 and earlier allows remote attackers to execute arbitrary SQL commands via the parameter.

Vulnerable Systems

Application

  • Ec-cube 1.3.4

  • Ec-cube 1.3.5

  • Ec-cube 1.4.7

  • Ec-cube 1.5.0

  • Ec-cube 2.3.0


References

CONFIRM - http://www.ipa.go.jp/security/english/vuln/200811_EC-CUBE_en.html

JVNDB - JVNDB-2008-000075

JVN - JVN#19072922

XF - eccube-unspecified1-sql-injection(46509)


Last Updated: 27 May 2016 10:49:46